<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="867278eeb010198b39bf556e277b679e">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">1&amp;1 Portal</string>
              <string key="url">https://home.1und1.de/ </string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
